@font-face 
	{
	font-family: 'Karla';
	src: url('karla-regular.eot?#iefix') format('embedded-opentype'), url('karla-regular.woff') format('woff'),	url('karla-regular.ttf') format('truetype'), url('karla-regular.svg#Karla') format('svg'), url('karla-regular.eot');
	font-weight: normal;
	font-style: normal;
	}

body
	{
	font-family:"Karla";
	}
	
#headerBackgroundSlider
	{
	position:absolute;
    top:0;right:0;left:0;
	height:800px;
    overflow: hidden;  
	padding:0;
	z-index:-1;
	}
	
#headerBackgroundSlider figure
	{
	position:absolute;
	width:100%;height:800px;
	margin:0;
	-moz-animation: headerBackgroundSlider1 20s infinite;
	-webkit-animation: headerBackgroundSlider1 20s infinite; 
	animation: headerBackgroundSlider1 20s infinite;
	}

@-webkit-keyframes headerBackgroundSlider1
	{  
    0%, 28%, 100%   { opacity: 1; }  
    34%, 62%        { opacity: 0; }  
    68%, 94%        { opacity: 0; }  
	}

@keyframes headerBackgroundSlider1
	{  
    0%, 28%, 100%   { opacity: 1; }  
    34%, 62%        { opacity: 0; }  
    68%, 94%        { opacity: 0; }  
	}
	
#headerBackgroundSlider figure + figure
	{
	-moz-animation: headerBackgroundSlider2 20s infinite;
	-webkit-animation: headerBackgroundSlider2 20s infinite; 
	animation: headerBackgroundSlider2 20s infinite;
	}

@-webkit-keyframes headerBackgroundSlider2
	{  
    0%, 28%, 100%   { opacity: 0; }  
    34%, 62%        { opacity: 1; }  
    68%, 94%        { opacity: 0; }  
	}

@keyframes headerBackgroundSlider2
	{  
    0%, 28%, 100%   { opacity: 0; }  
    34%, 62%        { opacity: 1; }  
    68%, 94%        { opacity: 0; }  
	}
	
#headerBackgroundSlider figure + figure + figure
	{
	-moz-animation: headerBackgroundSlider3 20s infinite;
	-webkit-animation: headerBackgroundSlider3 20s infinite; 
	animation: headerBackgroundSlider3 20s infinite;
	}

@-webkit-keyframes headerBackgroundSlider3
	{  
    0%, 28%, 100%   { opacity: 0; }  
    34%, 62%        { opacity: 0; }  
    68%, 94%        { opacity: 1; }  
	}

@keyframes headerBackgroundSlider3
	{  
    0%, 28%, 100%   { opacity: 0; }  
    34%, 62%        { opacity: 0; }  
    68%, 94%        { opacity: 1; }  
	}

#headerBackgroundSlider figure img
	{
	width:100%;height:800px;
	}

#headerBackgroundSlider figcaption
	{
	margin-top:-550px;
	height:800px;
	color:white;
	text-align:center;
	font-size:100px;
	}
#indexScrollEffect
	{
	margin-top:-20px;
	}
	
nav #navLink
	{
	position:fixed;
	top:-20px;bottom:-20px;left:0px;
	padding:20px 40px;
	}
	
nav #navLink img
	{
	height:80px;
	margin:0px 0px 30px -40px;
	}
	
nav #navLink li
	{
	margin:20px 0px 0px 40px;
	list-style-type:none;
	}
	
nav #navLink a
	{
	color:white;
	font-size:25px;
	text-decoration:none;
	}
	
nav #navLink a:hover
	{
	text-decoration:underline;
	}

#navLinkSP
	{
	display:none;
	}
	
#buttonDown
	{
	position:absolute;
	bottom:40px;left:50%;
	width:40px;
	margin-left:-17px;
	transition:all 0.2s;
	}
	
#blockPage
	{
	position:absolute;
	right:0px;left:0px;
	height:100%;
	background:white;
	z-index:-1;
	}
	
article
	{
	margin-left:430px;
	padding:20px;
	background:white;
	}
	
.articleSubject
	{
	margin-left:20px;
	}

#articleSubjectUnderConstructionH1 img
	{
	height:35px;
	margin-right:15px;
	vertical-align:middle;
	}
	
footer
	{
	height:40px;
	margin-left:430px;
	padding:20px;
	background:white;
	}
	
footer #footerLink
	{
	display:inline-block;
	float:left;
	}
	
footer #footerLink img
	{
	display:inline-block;
	width:35px;
	margin-right:-20px;
	}
	
footer #footerLink a{
	color:black;
	}

footer #footerLink ul{
	display:inline-block;
	margin-top:5px;
	vertical-align:top;
	}
	
footer #footerLink li{
	display:inline-block;
	}
	
footer #footerLink li + li{
	margin-left:10px;
	}
	
footer	#footerRights{
	display:inline-block;
	float:right;
	}
	
footer #footerRights img
	{
	display:inline-block;
	width:35px;
	margin-right:20px;
	}

footer #footerRights p{
	display:inline-block;
	margin-top:5px;
	vertical-align:top;
	}
	
@media (max-width:1200px)
	{
	footer
		{
		height:80px;
		}
	
	footer #footerLink, footer #footerRights
		{
		display:block;
		float:inherit;
		}
	
	footer #footerRights
		{
		margin-top:10px;
		}
	}
	
@media (max-width:850px)
	{
	nav #navLink
		{
		position:absolute;
		top:40px;right:0;bottom:inherit;
		display:none;
		padding:0px 0px 20px 0px;
		opacity:0.9;
		}
		
	#navLink img, #buttonDown
		{
		display:none;
		}
		
	#navLinkSP
		{
		position:fixed;
		top:0;right:0;left:0;
		display:block;
		height:50px;
		background:black;
		padding:5px 10px;
		}
		
	#navLinkSPHomeButton
		{
		display:inline-block;
		width:40px;
		margin:5px 0px 0px 0px;
		}
		
	#navLinkSPLogo
		{
		display:inline-block;
		float:right;
		width:130px;height:40px;
		margin-top:5px;
		}
	
	article, footer
		{
		margin-left:0px;
		}
	}
	
@media (max-width:720px)
	{
	.articleSubject
		{
		margin-left:20px;
		}
	}
	
@media (max-width:620px)
	{
	.articleSubject
		{
		margin-left:20px;
		}
	}
	
@media (max-width:500px)
	{
	.articleSubject
		{
		margin-left:0px;
		}
	}
	
@media (max-width:420px)
	{	
	footer
		{
		font-size:10px;
		}

	footer #footerLink ul, footer #footerRights p
		{
		margin-top:10px;
		}
	}